Subject: GLOWBUGS digest 397

From: [email-masked]
Date: Sun, 29 Dec 1996 07:51:30 -0600 (CST)

GLOWBUGS Digest 397

Topics covered in this issue include:

  1) filter chokes
	by Bob Roehrig <[email-masked]>

----------------------------------------------------------------------

Date: Sat, 28 Dec 1996 11:47:33 -0600 (CST)
From: Bob Roehrig <[email-masked]>
To: Boatanchors <[email-masked]>, glowbugs <[email-masked]>
Subject: filter chokes
Message-ID: <[email-masked]>

A while ago there was a thread about chokes and how their core
construction differed from transformers. This week I decided to
build a supply for my AMR101. Needed was 6.3V and about 250V.
I had everything but a choke. So in a pinch I substituted a
30V, 2 amp transformer (use the primary). The thing really
works well - the ripple is attenuated about 40dB. I used
30 uf caps on each side of the PI. 

        E-mail [email-masked]           73 de Bob, K9EUI
            CIS: Data / Telecom   Aurora University, Aurora, IL
                      630-844-4898  Fax 630-844-5530

------------------------------

End of GLOWBUGS Digest 397
**************************